## kdeplasma-addons 4.5.1

=== debian/changelog ===
kdeplasma-addons (4:4.5.1-0ubuntu4) maverick; urgency=low

  * Drop obsolete (pre-lucid) conflicts/replaces
  * Convert conflicts/replaces to breaks/replaces per current policy
  * Add plasma-widgets-addons breaks/replaces plasma-widget-system-status
    since it is now incorporated in that package

 -- Scott Kitterman <scott@kitterman.com>  Fri, 24 Sep 2010 13:42:12 -0400

kdeplasma-addons (4:4.5.1-0ubuntu3) maverick; urgency=low

  * Cherry pick additional patches from kdesvn 4.5 branch:
    - debian/patches/kubuntu_06_fix_weatherlocation.diff to properly parse the
      result of the geolocation engine
    - debian/patches/kubuntu_07_lancelot_fixes.diff to correctly detect
      kdepimlibs integration for lancelot data models
    - debian/patches/kubuntu_08_fix_comic_widget.diff to fix registration of
      new comics and simplify (and remove bugs from) combobox implementation
    - debian/patches/kubuntu_09_personservice_ptr.diff to check the value of
      the shared ptr before using it and also not create services for
      providers that don't exist

 -- Scott Kitterman <scott@kitterman.com>  Thu, 23 Sep 2010 00:25:57 -0400

kdeplasma-addons (4:4.5.1-0ubuntu2) maverick; urgency=low

  * Add kubuntu_01_fix_plasma_crash_when_editing_activity.diff
    (http://bugs.kde.org/show_bug.cgi?id=250935)
  * Add kubuntu_05_fix_exif_rotation.diff
    enable exif rotation again in frame widget

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 15 Sep 2010 04:28:56 +0200

kdeplasma-addons (4:4.5.1-0ubuntu1) maverick; urgency=low

  [ Felix Geyer ]
  * New upstream release.

  [ Benjamin Kay ]
  * Fix typo in debian/xinput/ibus-kde

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 31 Aug 2010 10:45:27 +0200

kdeplasma-addons (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:06 +0100

kdeplasma-addons (4:4.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump on build-depends

 -- Michał Zając <michal.zajac@gmail.com>  Fri, 30 Jul 2010 14:05:14 +0200

kdeplasma-addons (4:4.4.92-0ubuntu2) maverick; urgency=low

  * Build against kde4libs 4.4.92-0ubuntu3 for webkit transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 Jul 2010 09:45:31 +0100

kdeplasma-addons (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump kde-sc-dev-latest to 4.4.92
    - Fix not-installed file

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 08 Jul 2010 10:19:25 +0200

kdeplasma-addons (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump kde-sc-dev-latest to 4.4.90
    - Adapt kubuntu_02_microblog_default_configuration.diff
  * Add build-depends on libqca2-dev

 -- Andreas Wenning <awen@awen.dk>  Sat, 26 Jun 2010 00:38:27 +0200

kdeplasma-addons (4:4.4.85-0ubuntu3) maverick; urgency=low

  * Update kubuntu_02_microblog_default_configuration.diff from Michał
    Zając

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jun 2010 13:14:03 +0100

kdeplasma-addons (4:4.4.85-0ubuntu2) maverick; urgency=low

  * Rebuild for libplasmaclock4a -> libplasmaclock4b transition

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 13 Jun 2010 03:17:54 +0200

kdeplasma-addons (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream beta release
    - Bump kde-sc-dev-latest to 4.4.85
    - Update install files

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 08 Jun 2010 22:32:44 +0200

kdeplasma-addons (4:4.4.80-0ubuntu2) maverick; urgency=low

  * plasma-widget-lancelot replaces liblancelot0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Jun 2010 17:54:52 +0000

kdeplasma-addons (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream beta release:
    - Bump kde-sc-dev-latest build-dep version to 4.4.80
    - Refresh kubuntu_04_kimpanel_disable_scim.diff
    - Update various .install files
    - Drop liblancelot0a and liblancelot-dev packages; Upstream has broken ABI
      without an .so version bump, and after discussion with Debian it was
      decided it was not worth it to ship an unstable library.
    - Add liblancelot files to plasma-widget-lancelot, adding appropriate
      Replaces: entries
  * Switch to source format 3.0 (quilt):
    - Bump debhelper build-depend version to 7.3.16 or greater

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 25 May 2010 09:50:14 -0400

kdeplasma-addons (4:4.4.3-1ubuntu4) maverick; urgency=low

  * Add missing build-deps on shared-mime-info and libglib2.0-dev

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 24 May 2010 18:09:32 -0400

kdeplasma-addons (4:4.4.3-1ubuntu3) maverick; urgency=low

  * Build-dep on libkexiv2-dev, rather than libkexiv2-8-dev

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 24 May 2010 15:50:04 -0400

kdeplasma-addons (4:4.4.3-1ubuntu2) maverick; urgency=low

  * Rebuild upload for package name changes in kdebase-workspace

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 24 May 2010 12:55:46 -0400

kdeplasma-addons (4:4.4.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Add debian/xinput folder
    - Keep our patch
    - Build plasma-widget-kdeobservatory, plasma-widget-kimpanel,
      plasma-widget-kimpanel-backend-ibus
    - Keep plasma-widget-kimpanel-backend-scim package commented
    - Keep rules to install plasma-widget-kimpanel-backend-ibus
    - Keep plasma-widget-kimpanel-backend-ibus.{postinst, prerm}
    - Don't install kimpanel in plasma-widget-addons
    - Build against libboost1.42-dev
    - plasma-wallpapers-addons depends on plasma-dataengines-workspace,
      kdewallpapers, kdebase-workspace-wallpapers
    - plasma-widget-addons suggests plasma-widget-lancelot instead of
      recommends
    - plasma-dataengines-addons replaces kdeplasma-addons (<< 4:4.4.60) and
      plasma-widget-addons (<< 4:4.4.60)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 21 May 2010 02:49:00 +0200


