## kdeplasma-addons 4.5.5

=== debian/changelog ===
kdeplasma-addons (4:4.5.5-0ubuntu2) maverick-proposed; urgency=low

  * Update to final 4.5 version per micro-release exception (LP: #757065)
  * Cherrypick debian/patches/kubuntu_05_comics_memleak.diff from kde git

 -- Scott Kitterman <scott@kitterman.com>  Mon, 11 Apr 2011 02:47:44 -0400

kdeplasma-addons (4:4.5.5-0ubuntu1ppa1) maverick; urgency=low

  * New upstream release

 -- Stephen Stalcup <vorian@ubuntu.com>  Thu, 06 Jan 2011 13:31:31 -0700

kdeplasma-addons (4:4.5.4-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release, PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Dec 2010 14:30:36 +0000

kdeplasma-addons (4:4.5.3-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Nov 2010 19:14:33 +0000

kdeplasma-addons (4:4.5.2-0ubuntu1~ppa1) maverick; urgency=low

  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Oct 2010 00:09:49 +0000

kdeplasma-addons (4:4.5.2-0ubuntu1) maverick; urgency=low

  * New upstream release
   - kubuntu_01_fix_plasma_crash_when_editing_activity.diff
   - kubuntu_05_fix_exif_rotation.diff
   - kubuntu_06_fix_weatherlocation.diff
   - kubuntu_07_lancelot_fixes.diff
   - kubuntu_08_fix_comic_widget.diff
   - kubuntu_09_personservice_ptr.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Oct 2010 00:09:38 +0000
