## kdeplasma-addons 4.6.2

=== debian/changelog ===
kdeplasma-addons (4:4.6.2-0ubuntu3) natty; urgency=low

  * Add kubuntu_05_comic_prefetch.diff, recommended on kde-packagers.

 -- Romain Perier <romain.perier@gmail.com>  Sun, 10 Apr 2011 10:40:45 +0200

kdeplasma-addons (4:4.6.2-0ubuntu2) natty; urgency=low

  * Disable kubuntu_02_microblog_default_configuration.diff, it doesn't
    work reliably and causes a crash on live CD startup (or when kwallet
    doesn't exist)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 08 Apr 2011 18:17:47 +0100

kdeplasma-addons (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Apr 2011 15:23:42 +0000

kdeplasma-addons (4:4.6.1-0ubuntu2) UNRELEASED; urgency=low

  * Update kubuntu_02_microblog_default_configuration.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 29 Mar 2011 12:29:18 +0100

kdeplasma-addons (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release 
  * Added icons to plasma-widgets-addons.install

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 28 Feb 2011 16:58:04 +0100

kdeplasma-addons (4:4.6.0-0ubuntu2) natty; urgency=low

  * Do not build-depend on libscim-dev
  * Fix descriptions for plasma-widget-kimpanel, plasma-widget-kimpanel-backend-ibus
  * Remove dependency on scim backend in plasma-widget-kimpanel

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 27 Jan 2011 09:09:17 +0000

kdeplasma-addons (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release
  * Merged debian/control
  * Refreshed *.install and not-installed files
  * Removed theme files from plasma-widget-lancelot.install as they are no
    longer there

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 21 Jan 2011 22:18:07 +0100

kdeplasma-addons (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Jan 2011 17:31:34 +0000

kdeplasma-addons (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 18:48:57 +0000

kdeplasma-addons (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Dec 2010 13:14:27 +0000

kdeplasma-addons (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * Disable kubuntu_02_microblog_default_configuration.diff does not apply
  * New package plasma-containments-addons

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Nov 2010 13:35:18 +0000

kdeplasma-addons (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Nov 2010 15:07:54 +0000

kdeplasma-addons (4:4.5.2-0ubuntu1) natty; urgency=low

  [ Alessandro Ghersi ]
  * Merge with Debian git remaining changes:
    - Keep our patch
    - Add debian/xinput folder
    - Build plasma-widget-kdeobservatory, plasma-widget-kimpanel,
      plasma-widget-kimpanel-backend-ibus
    - Keep plasma-widget-kimpanel-backend-scim package commented
    - Keep rules to install plasma-widget-kimpanel-backend-ibus
    - Keep plasma-widget-kimpanel-backend-ibus.{postinst, prerm}
    - Don't install kimpanel in plasma-widget-addons
    - Build against libboost1.42-dev
    - plasma-wallpapers-addons depends on plasma-dataengines-workspace,
      kdewallpapers, kdebase-workspace-wallpapers
    - plasma-widget-addons suggests plasma-widget-lancelot instead of
      recommends
    - plasma-dataengines-addons replaces kdeplasma-addons (<< 4:4.4.60) and
      plasma-widget-addons (<< 4:4.4.60)
    - Build against kdelibs5-dev 4.5.2-0ubuntu1 for libkutils4 transition
    - Add libxml2-dev to build-dependencies

  [ Jonathan Riddell ]
  * New upstream release
   - kubuntu_01_fix_plasma_crash_when_editing_activity.diff
   - kubuntu_05_fix_exif_rotation.diff
   - kubuntu_06_fix_weatherlocation.diff
   - kubuntu_07_lancelot_fixes.diff
   - kubuntu_08_fix_comic_widget.diff
   - kubuntu_09_personservice_ptr.diff

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 17 Oct 2010 07:29:38 +0200

kdeplasma-addons (4:4.5.1-0r2) UNRELEASED; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ Pino Toscano ]
  * Fix typo in description of plasma-widget-lancelot. (Closes: #591216)

  [ George Kiagiadakis ]
  * Change my email address in uploaders.
  * Bump kdelibs5-dev, kdepimlibs5-dev, kdebase-workspace-dev
    and libmarble-dev build dependencies to version 4.5.
  * Update installed files.
  * Remove build dependency on libxml2-dev, not needed anymore.
  * Update lintian overrides.
  * Drop replaces/conflicts against liblancelot0/0a from
    plasma-widget-lancelot, as they no longer have any common files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 02 Aug 2010 23:04:29 +0200
