## kdeplasma-addons 4.6.5

=== debian/changelog ===
kdeplasma-addons (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ Felix Geyer ]
  * Fix name of the clean override target.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:59 +0300

kdeplasma-addons (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Bump Standards-Version to 3.9.2; no changes required.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:41:39 +0300

kdeplasma-addons (4:4.6.2-1) experimental; urgency=low

  * New upstream release:
    - fixes wetter.com forecast retrieval for some geographic regions
      (Closes: #580518)
    - fixes BBC forecast location retrieval (Closes: #578920)
  * Update installed files.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Clean trailing whitespaces from the copyright file.
  * Reorder Build-Depends a bit: move KDE SC ones nearer beginning next to each
    other.

  [ Pino Toscano ]
  * Fix typo in description of plasma-widget-lancelot. (Closes: #591216)
  * Clean up Replaces/Breaks from the pre-squeeze era whenever possible.

  [ George Kiagiadakis ]
  * Change my email address in uploaders.
  * Bump kdelibs5-dev, kdepimlibs5-dev, kdebase-workspace-dev,
    libkexiv2-dev and libmarble-dev build dependencies to version 4.6.
  * Remove build dependency on libxml2-dev, not needed anymore.
  * Update lintian overrides.
  * Drop replaces/conflicts against liblancelot0/0a from
    plasma-widget-lancelot, as they no longer have any common files.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Add plasma-containments-addons package.
  * Add libqtwebkit-dev build dependency.
  * Bump Standards-Version to 3.9.1: update Breaks/Replaces/Conflicts.
  * Update lintian overrides.
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:44 +0300

kdeplasma-addons (4:4.1.4-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Sune Vuorela

  * bump b-d.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Add build depend on kdepimlibs5-dev, it is needed now since
    kdebase-workspace-dev depends have changed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 10 Jan 2009 01:53:17 +0100
