## kdeplasma-addons 4.7.1

=== debian/changelog ===
kdeplasma-addons (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 00:48:16 +0200

kdeplasma-addons (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * droped qwt6_build.patch
  * droped kubuntu_Fix-assignment-operator-and-add-copy-constructor.diff

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 09 Sep 2011 00:22:29 -0400

kdeplasma-addons (4:4.7.0-0ubuntu3) oneiric; urgency=low

  * Switch to build-dep on libqwt-dev to support transition to qwt6
  * Add debian/patches/qwt6_build.patch backported from upstream trunk to
    fix FTBFS with newer qwt

 -- Scott Kitterman <scott@kitterman.com>  Thu, 25 Aug 2011 12:23:57 -0400

kdeplasma-addons (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Cherry-pick upstream commit 67b5c56e564f5052238bab38342a85e5f4af570b
    as kubuntu_Fix-assignment-operator-and-add-copy-constructor.diff
    to fix crash when using the desktop grid layout.

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 30 Jul 2011 20:01:32 +0200

kdeplasma-addons (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
   - Bump on kde-sc-dev-latest

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 29 Jul 2011 10:52:25 +0200

kdeplasma-addons (4:4.6.90-0ubuntu1) oneiric; urgency=low

  * New upstream development release
    - Change dependencies to match new packages names
    - Update install files

 -- Romain Perier <romain.perier@gmail.com>  Tue, 12 Jul 2011 18:23:07 +0200

kdeplasma-addons (4:4.6.3-1ubuntu1) oneiric; urgency=low

  [ Philip Muškovac ]
  * Merge from debian. Remaining changes: 
    - Keep our patch
    - Add debian/xinput folder
    - Build plasma-widget-kdeobservatory, plasma-widget-kimpanel,
      plasma-widget-kimpanel-backend-ibus
    - plasma-wallpapers-addons depends on plasma-dataengines-workspace,
      kdewallpapers, kdebase-workspace-wallpapers
    - Add plasma-widget-kimpanel-backend-ibus.{install, postinst, prerm}
    - Don't install kimpanel in plasma-widget-addons
    - Build against libboost1.46-dev
    - plasma-dataengines-addons replaces kdeplasma-addons (<< 4:4.4.60) and
      plasma-widgets-addons (<< 4:4.4.60)
    - plasma-widgets-addons suggests plasma-widget-lancelot instead of
      recommends
    - plasma-widgets-addons Breaks/Replaces plasma-widget-system-status
    - Build-depend on shared-mime-info and libglib2.0-dev
  * Update Vcs- links as the branch is now owned by kubuntu-packagers

  [ Felix Geyer ]
  * Add python to plasma-widget-kimpanel-backend-ibus dependencies.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 07 Jun 2011 00:52:20 +0200
