=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: kdeplasma-addons
 Section: utils
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
  Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.6), kdepimlibs5-dev (>= 4:4.6), kdebase-workspace-dev (>= 4:4.6),
- libkexiv2-dev (>= 4:4.6), libmarble-dev (>= 4:4.6),
- libqt4-opengl-dev, libboost-dev, libqimageblitz-dev, libeigen2-dev, libxrender-dev,
- shared-desktop-ontologies, libattica-dev, libscim-dev, libxtst-dev, libqalculate-dev,
+ kdelibs5-dev (>= 4:4.6), kdepimlibs5-dev (>= 4:4.6), kde-workspace-dev (>= 4:4.6),
+ libkexiv2-dev (>= 4:4.6), libmarble-dev (>= 4:4.6), shared-mime-info, libglib2.0-dev,
+ libqt4-opengl-dev, libboost1.46-dev, libqimageblitz-dev, libeigen2-dev, libxrender-dev,
+ shared-desktop-ontologies, libattica-dev, libxtst-dev, libqwt-dev, libqalculate-dev,
  libqca2-dev, libqtwebkit-dev
 Standards-Version: 3.9.2
 Homepage: http://plasma.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeplasma-addons.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeplasma-addons.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeplasma-addons
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeplasma-addons
 
 Package: kdeplasma-addons
 Architecture: all
@@ -37,8 +38,10 @@
 Architecture: any
 Section: kde
 Depends: ${shlibs:Depends}, ${misc:Depends}, plasma-dataengines-workspace,
- plasma-dataengines-addons (= ${binary:Version}),
-Recommends: plasma-widget-lancelot
+ plasma-dataengines-addons (= ${binary:Version})
+Suggests: plasma-widget-lancelot
+Replaces: plasma-widget-system-status
+Breaks: plasma-widget-system-status
 Description: additional widgets for Plasma
  This package contains additional Plasma widgets shipped in the Plasma
  addons module. Install it if you want a variety of widgets on your Plasma
@@ -64,6 +67,7 @@
 Architecture: any
 Section: kde
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Replaces: kdeplasma-addons (<< 4:4.4.60), plasma-widgets-addons (<< 4:4.4.60)
 Description: additional data engines for Plasma
  This package contains additional Plasma data engines shipped in Plasma
  addons module. These engines are needed by some plasma widgets
@@ -85,7 +89,9 @@
 Package: plasma-wallpapers-addons
 Architecture: any
 Section: kde
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, plasma-dataengines-workspace,
+ plasma-dataengines-addons (= ${binary:Version}), kdewallpapers,
+ kde-wallpapers
 Replaces: plasma-dataengines-addons (<= 4:4.3.0-1)
 Description: additional wallpaper plugins for Plasma
  This package contains additional Plasma wallpaper plugins that are used in 
@@ -96,7 +102,7 @@
 Architecture: any
 Section: kde
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: plasma-applet-lancelot
+Replaces: plasma-applet-lancelot, liblancelot0, liblancelot0a
 Conflicts: plasma-applet-lancelot
 Description: lancelot widget for Plasma
  Lancelot is an application launcher menu (or ALI) for Plasma designed to
@@ -105,13 +111,42 @@
  .
  This package is part of the KDE Plasma addons module.
 
+Package: plasma-widget-kimpanel
+Architecture: any
+Section: kde
+Depends: ${shlibs:Depends}, plasma-widget-kimpanel-backend-ibus
+Description: addons for KDE 4 Plasma - universal input method widget
+ Kimpanel is a a Plasma widget for the ibus input method.
+ .
+ This package is part of the KDE 4 plasma addons module.
+
+Package: plasma-widget-kimpanel-backend-ibus
+Architecture: all
+Section: kde
+Depends: ${shlibs:Depends}, ibus-qt4, python
+Description: addons for KDE 4 Plasma - universal input method widget
+ Kimpanel is a a Plasma widget for the ibus input method.
+ .
+ This package contains the ibus backend for kimpanel.
+
+Package: plasma-widget-kdeobservatory
+Architecture: any
+Section: kde
+Depends: ${shlibs:Depends}
+Description: addons for KDE 4 Plasma - KDE development tracking tool
+ The KDE Observatory Plasma widget is a way to track various metrics of the
+ KDE project as a whole, including commit counts, Krazy2 report numbers for
+ various KDE modules, and other statistics.
+ .
+ This package is part of the KDE 4 plasma addons module.
+
 Package: kdeplasma-addons-dbg
 Section: debug
 Architecture: any
 Priority: extra
 Depends: ${misc:Depends}, plasma-widgets-addons (= ${binary:Version}), plasma-dataengines-addons (= ${binary:Version}),
  plasma-runners-addons (= ${binary:Version}), plasma-widget-lancelot (= ${binary:Version}),
- plasma-wallpapers-addons (= ${binary:Version}), kdebase-workspace-dbg
+ plasma-wallpapers-addons (= ${binary:Version}), kde-workspace-dbg
 Description: debugging symbols for kdeplasma-addons
  This package contains the debugging symbols associated with kdeplasma-addons.
  They will automatically be used by gdb for debugging kdeplasma-addons related
